# org.springframework.http.converter

## Interfaces

- GenericHttpMessageConverter
- HttpMessageConverter

## Classes

- AbstractHttpMessageConverter
- BufferedImageHttpMessageConverter
- ByteArrayHttpMessageConverter
- FormHttpMessageConverter
- ObjectToStringHttpMessageConverter
- ResourceHttpMessageConverter
- StringHttpMessageConverter

## Exceptions

- HttpMessageConversionException
- HttpMessageNotReadableException
- HttpMessageNotWritableException